# Account Banking Mandate

This module adds a generic model for banking mandates. These mandates can be specialized to fit any banking mandates (such as sepa or lsv).

A banking mandate is attached to a bank account and represents an authorization that the bank account owner gives to a company for a specific operation (such as direct debit). You can setup mandates from the accounting menu or directly from a bank account.

Table of contents

- Installation
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Installation

This module depends on : * account_payment

This module is part of the OCA/bank-payment suite.

# Usage

To use this module, see menu “Invoicing/Accounting > Customers > Debit Orders”

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Compassion CH
- Tecnativa
- Akretion

## Contributors

- Alexis de Lattre <alexis.delattre@akretion.com>
- Pedro M. Baeza <pedro.baeza@tecnativa.com>
- Alexandre Fayolle
- Stéphane Bidoul <stephane.bidoul@acsone.eu>
- Sergio Teruel <sergio.teruel@tecnativa.com>
- Cédric Pigeon <cedric.pigeon@acsone.eu>
- Carlos Dauden <carlos.dauden@tecnativa.com>
- Marçal Isern <marsal.isern@qubiq.es>
- Andrea Stirpe <a.stirpe@onestein.nl>
- Manuel Regidor <manuel.regidor@sygel.es>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/bank-payment project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.